<!DOCTYPE html>
<html>
    <head>
        <title>Homework</title>
         <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="wrapper">
            <header>
                <img class="logo" src="./images/logo.jpg" alt="logo">  
                <a class="button-contact-link" href="#"> <button class="button-contact"> <img class="button-img" src="./images/button.jpg" alt=""> Обратный звонок</button></a> 
            </header>

             <section class="section-first">
                <h2>Наружные тепловые сети</h2>
                <p> Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и <br>
                    индивидуальных тепловых пунктов на жилых и промышленных объектах: </p>
                <div class="grid-first">
                    <li class="first-item item1">Земляные работы</li>
                    <li class="first-item item2">Подземная прокладка трубопроводов и  <br> вводы в здание</li>
                    <li class="first-item item3">Устройство каналов</li>
                    <li class="first-item item4">Устройство неподвижных опор вне камер</li>
                    <li class="first-item item5">Устройство ж/б колодцев</li>
                </div>
            </section>

            <section class="section-second">
                <h2>Собственный парк строительной техники:</h2>
                <div class="grid-second">
                    <li class="table-item1"><p class="text-table">Илососная  машина</p><p class="text-exception">КАМАЗ 65115 КО-530-01</p></li>
                    <li class="table-item2"><p class="text-table">Каналопромывочная машина</p> <p class="text-exception">КАМАЗ 3572 КО-564-20</p></li>
                    <li class="table-item3"><p class="text-table">Экскаватор-погрузчик</p></li>
                    <li class="table-item4"><p class="text-table">Погрузчик</p></li>
                    <li class="table-item5"><p class="text-table text-table-exception">Экскаватор</p></li>
                    <li class="table-item6"><p class="text-table">КАМАЗ бортовой с КМУ</p></li>
                    <li class="table-item7"><p class="text-exception text-exception-alone">Каток</p></li>
                </div>
            </section>

        <section class="section-third">
            <header>
                <h2>Наши клиенты и проекты</h2>
                <a href="#" class="button-contact-link"><button class="button-contact">Все проекты</button></a>
            </header>

            <div class="grid-third">
                <li class="client-project1"><img src="./images/project1.png" alt="Euroinvest development"></li>
                <li class="client-project2"><img src="./images/project2.1.png" alt="logo mavis"> <img src="./images/project2.2.png" alt="Мавис - инвестиционно-строительная группа"> <br> Работы по монтажу <br> прифундаментного дренажа <br> <p class="text-exception-second">по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»</p> </li>
                <li class="client-project3"><img src="./images/project3.png" alt="Арсенал недвижимость"></li>
                <li class="client-project4"><img src="./images/project3.png" alt="Арсенал недвижимость"></li>
                <li class="client-project5"><img src="./images/client-project5.png" alt="Set Group"></li>
                <li class="client-project6"><img src="./images/project1.png" alt="Euroinvest development"></li>
            </div>

           
        </section>    
       

    </body>
</html>

       